import { Navigate, Route, Routes } from 'react-router-dom';
import { App as EditApp } from './edit/Edit';
import { Main } from './layouts';
import { useToCodeEditor } from './hooks/use-to-code-editor';
export { useToCodeEditor };
export const App = () => {
  return (
    <Routes>
      <Route element={<Main />}>
        <Route path='/' element={<EditApp />}></Route>
      </Route>
    </Routes>
  );
};
