import { LayoutMain } from '@/modules/layout';
import { Navigate, Route, Routes } from 'react-router-dom';
import { Login } from './Login';
import { Callback } from './Callback';

export const App = () => {
  return (
    <Routes>
      <Route element={<LayoutMain title='Github登录' />}>
        <Route path='/' element={<Navigate to='/github/login' />}></Route>
        <Route path='login' element={<Login />} />
        <Route path='/callback' element={<Callback />}></Route>
      </Route>
    </Routes>
  );
};
