import { useState } from 'react';
import { useAppStore } from '../store';

export const EditorHeader = () => {
  const appStore = useAppStore();
  const [headerList, setHeaderList] = useState([]);
  return (
    <div className=''>
      <div className='px-2 border bg-[#f8f8f8]'>
        <div className='flex justify-between items-center'>
          <div className='flex items-center'>
            <div className='text-lg font-semibold'>Header</div>
            <div className='ml-2 text-xs text-gray-500'>({headerList.length})</div>
          </div>
          <div className='flex items-center'>
            <button className='btn btn-sm btn-primary'>Add</button>
          </div>
        </div>
      </div>
    </div>
  );
};
