import { Navigate, Route, Routes } from 'react-router-dom';
import { List } from './edit/List';
import { Main } from './layouts';
export const App = () => {
  return (
    <Routes>
      <Route element={<Main />}>
        <Route path='/' element={<Navigate to='/agent/edit/list' />}></Route>
        <Route path='edit/list' element={<List />} />
        <Route path='*' element={'Not Found'}></Route>
      </Route>
    </Routes>
  );
};

export * from './module/Select';
