import { Navigate, Route, Routes } from 'react-router-dom';
import { Main } from './layouts';
import { List } from './edit/List';
import { AppVersionList } from './edit/AppVersionList';
export const App = () => {
  return (
    <Routes>
      <Route element={<Main />}>
        <Route path='/' element={<Navigate to='/app/edit/list' />}></Route>
        <Route path='edit/list' element={<List />} />
        <Route path='/:appKey/verison/list' element={<AppVersionList />} />
      </Route>
    </Routes>
  );
};
