import { Navigate, Route, Routes } from 'react-router-dom';
import { List } from './edit/List';
import { Main } from './layouts';
import { Login } from './login/Login';
export const App = () => {
  return (
    <Routes>
      <Route element={<Main />}>
        <Route path='/' element={<Navigate to='/user/edit/list' />}></Route>
        <Route path='edit/list' element={<List />} />
      </Route>
      <Route path='login' element={<Login />} />
    </Routes>
  );
};
